
virt-who configure - Refactor #21040

Ensure dates are printed consistently with core

09/20/2017 12:53 PM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Foreman 1.16 introduced two helpers that should be used whenever date/time information is printed.

date_time_absolute(time, format = :short)

date_time_relative(time)

 If it's applicable, the Foreman dependency of a plugin should be bumped to 1.16

Related issues:

Related to Foreman - Feature #19047: Unify the way how we display dates Closed 03/28/2017

Copied from OpenSCAP - Refactor #21038: Ensure dates are printed consistently... Closed 09/20/2017

History

#1 - 09/20/2017 12:53 PM - Marek Hulán

- Copied from Refactor #21038: Ensure dates are printed consistently with core added

#2 - 09/20/2017 12:53 PM - Marek Hulán

- Related to Feature #19047: Unify the way how we display dates added

#3 - 04/16/2024 08:14 PM - Chris Roberts

- Status changed from New to Closed
